OpenPose 1.0.0rc2 OpenPose: A Real-Time Multi-Person Key-Point Detection And Multi-Threading C++ Library

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::CvMatToOpInput Member List

This is the complete list of members for op::CvMatToOpInput, including all inherited members.

createArray(const cv::Mat &cvInputData, const std::vector< double > &scaleInputToNetInputs, const std::vector< Point< int >> &netInputSizes) const | op::CvMatToOpInput |
CvMatToOpInput(const PoseModel poseModel=PoseModel::BODY_25) | op::CvMatToOpInput |
~CvMatToOpInput() | op::CvMatToOpInput | virtual